/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
.padding-left-10 {
  padding-left: 10px; }

.notification-banner {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background-color: #383744;
  color: #ffffff;
  letter-spacing: 0.05em;
  padding: 20px;
  position: relative; }
  .notification-banner.displayed {
    opacity: 1;
    filter: alpha(opacity=100); }
  .notification-banner .dismiss-button {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    text-transform: uppercase; }
    .notification-banner .dismiss-button > span {
      font-size: 0.8em;
      font-weight: 600; }
  .notification-banner .notification-title {
    color: #eea416; }
  .notification-banner hr {
    opacity: 0;
    filter: alpha(opacity=0);
    margin: 0.5em 0px; }
  .notification-banner .container {
    font-size: 1.1em;
    line-height: 1.5em; }
  .notification-banner.notification-closed-job {
    font-weight: 300;
    margin-top: 2em; }
    .notification-banner.notification-closed-job .notification-title {
      font-size: 2.5em;
      margin-bottom: 0.25em; }
    .notification-banner.notification-closed-job .notification-subtitle {
      font-size: 1.45em;
      line-height: 1.45em; }

.form-errors-box {
  border: 2px solid red;
  background-color: #FFDFDF;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
  padding: 20px; }

@media screen and (max-width: 767px) {
  .notification-banner {
    font-size: 90%;
    margin-top: 20px !important; }
    .notification-banner .dismiss-button {
      font-size: 2em; }
      .notification-banner .dismiss-button > span {
        display: none; }
    .notification-banner hr {
      opacity: 1;
      filter: alpha(opacity=100);
      margin: 1.5em 0em; }
    .notification-banner .block-mobile {
      display: block; } }

body {
  /* For Google Translate bar */
  position: initial !important;
  /* prevent Google Translate's CSS from overriding position */ }
  body .skiptranslate {
    display: none !important; }
  body #wrap.has-fixed-header #header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%; }
  body #wrap.has-fixed-header #main {
    padding-top: 60px; }
  body #main > .container {
    margin: auto;
    max-width: 1280px;
    padding: 0 20px; }
  body #main .page-container {
    margin: 20px 0px; }
  body #main .settings-page .breadcrumbs {
    margin: 13.33333px 0px; }
    body #main .settings-page .breadcrumbs .breadcrumb {
      display: inline-block;
      font-size: 0.8em;
      font-weight: 500;
      position: relative;
      text-decoration: none;
      padding: 7.5px 10px;
      margin-left: -2.5px;
      padding-left: 17.5px; }
      body #main .settings-page .breadcrumbs .breadcrumb.first {
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;
        margin-left: 0; }
      body #main .settings-page .breadcrumbs .breadcrumb.last {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        border-bottom-right-radius: 5px;
        font-weight: 700;
        padding-right: 17.5px; }
        body #main .settings-page .breadcrumbs .breadcrumb.last:after {
          content: none; }
      body #main .settings-page .breadcrumbs .breadcrumb:after {
        content: " ";
        display: block;
        width: 0;
        height: 0;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 7.5px solid #ffffff;
        position: absolute;
        top: 50%;
        margin-top: -15px;
        left: 100%;
        z-index: 2; }
      body #main .settings-page .breadcrumbs .breadcrumb:before {
        content: " ";
        display: block;
        width: 0;
        height: 0;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 7.5px solid #ededed;
        position: absolute;
        top: 50%;
        margin-top: -15px;
        margin-left: 1px;
        left: 100%;
        z-index: 1; }
    body #main .settings-page .breadcrumbs a.breadcrumb:hover:after {
      border-left: 7.5px solid #4a4a4a; }
    body #main .settings-page .breadcrumbs a.breadcrumb:hover.last:after {
      border-left: 7.5px solid #ffffff; }
    body #main .settings-page .breadcrumbs h1 {
      margin: 0px;
      padding: .67em 0; }
      body #main .settings-page .breadcrumbs h1 i {
        padding: 0 0.4em; }
  body #main .settings-page .settings-container {
    padding: 20px;
    margin-bottom: 20px;
    position: relative; }
    body #main .settings-page .settings-container .settings-page-header {
      position: relative;
      font-weight: 600; }
      body #main .settings-page .settings-container .settings-page-header .title {
        font-size: 1.5em; }
      body #main .settings-page .settings-container .settings-page-header .message {
        position: absolute;
        top: 0.3em;
        right: 0px; }
    body #main .settings-page .settings-container .custom-tags-panel {
      display: flex;
      flex-direction: row-reverse; }
    body #main .settings-page .settings-container .billing-update-message {
      opacity: 0;
      filter: alpha(opacity=0); }
      body #main .settings-page .settings-container .billing-update-message.displayed {
        opacity: 1;
        filter: alpha(opacity=100); }
    body #main .settings-page .settings-container .service-plan-choices {
      margin-bottom: 40px; }
    body #main .settings-page .settings-container h2,
    body #main .settings-page .settings-container .settings-page-header {
      border-bottom: 3px solid #ededed;
      line-height: 1.4;
      margin: 0 0 20px 0;
      padding-bottom: 10px; }
    body #main .settings-page .settings-container .settings-description {
      margin-bottom: 20px;
      padding-bottom: 20px; }
    body #main .settings-page .settings-container .form-errors {
      position: absolute;
      top: 25px;
      right: 20px; }
    body #main .settings-page .settings-container .form-errors-list {
      border-bottom: 1px solid #ededed;
      line-height: 1.4;
      margin-bottom: 20px;
      padding-bottom: 20px;
      color: #ff0000;
      font-weight: 600; }
    body #main .settings-page .settings-container .field-row {
      padding: 0 10px 10px 10px;
      margin-bottom: 20px;
      border-bottom: 1px solid #ededed; }
      body #main .settings-page .settings-container .field-row table {
        margin-bottom: 15px;
        width: 100%; }
        body #main .settings-page .settings-container .field-row table .label-cell {
          width: 20%; }
      body #main .settings-page .settings-container .field-row.field-row-readonly {
        line-height: 2em;
        padding-bottom: 20px;
        margin-bottom: 20px; }
    body #main .settings-page .settings-container .settings-row {
      padding: 0 10px 18px 10px;
      margin-bottom: 18px;
      border-bottom: 1px solid #ededed;
      line-height: 36px; }
      body #main .settings-page .settings-container .settings-row .label-column label {
        font-weight: 700;
        color: #4a4a4a;
        font-size: 1em;
        margin: 0px; }
      body #main .settings-page .settings-container .settings-row .field-column .container {
        white-space: nowrap; }
      body #main .settings-page .settings-container .settings-row .field-column .input-full-width input[type='text'] {
        width: 100%; }
      body #main .settings-page .settings-container .settings-row .field-column .field-column-item {
        display: inline-block;
        white-space: nowrap; }
        body #main .settings-page .settings-container .settings-row .field-column .field-column-item.credit-card-information {
          white-space: normal; }
        body #main .settings-page .settings-container .settings-row .field-column .field-column-item .locked-field,
        body #main .settings-page .settings-container .settings-row .field-column .field-column-item .locked-field-value {
          display: inline-block; }
        body #main .settings-page .settings-container .settings-row .field-column .field-column-item .has-gutter {
          margin-left: -5px;
          margin-right: -5px;
          padding-left: 10px;
          padding-right: 10px; }
      body #main .settings-page .settings-container .settings-row .field-column .field-help-text {
        line-height: initial;
        white-space: normal; }
      body #main .settings-page .settings-container .settings-row .field-column .field-error .errorlist {
        padding: 0px;
        margin: 20px 0 0 0;
        font-weight: 600;
        list-style: none;
        color: #ff0000; }
      body #main .settings-page .settings-container .settings-row .field-column .vertical-align-middle {
        vertical-align: middle; }
      body #main .settings-page .settings-container .settings-row .field-column select {
        height: 36px; }
      body #main .settings-page .settings-container .settings-row .business-plan-item {
        padding-bottom: 18px;
        margin-bottom: 18px;
        border-bottom: 1px solid #ededed; }
        body #main .settings-page .settings-container .settings-row .business-plan-item.last-item {
          padding-bottom: 0px;
          margin-bottom: 0px;
          border-bottom: none; }
        body #main .settings-page .settings-container .settings-row .business-plan-item .business-name {
          text-overflow: ellipsis;
          overflow: hidden; }
        body #main .settings-page .settings-container .settings-row .business-plan-item .job-count.exceeds-job-limits {
          font-weight: 600; }
        body #main .settings-page .settings-container .settings-row .business-plan-item .job-count .maximum-job-count {
          display: none; }
          body #main .settings-page .settings-container .settings-row .business-plan-item .job-count .maximum-job-count.displayed {
            display: inline-block; }
        body #main .settings-page .settings-container .settings-row .business-plan-item .job-count .plan-message {
          opacity: 0;
          filter: alpha(opacity=0);
          display: none;
          font-weight: 600; }
          body #main .settings-page .settings-container .settings-row .business-plan-item .job-count .plan-message.displayed {
            opacity: 1;
            filter: alpha(opacity=100);
            display: inline-block; }
      body #main .settings-page .settings-container .settings-row .membership-business-list .membership-business-list-item {
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ededed; }
        body #main .settings-page .settings-container .settings-row .membership-business-list .membership-business-list-item.last {
          border-bottom: none; }
        body #main .settings-page .settings-container .settings-row .membership-business-list .membership-business-list-item button {
          width: 100px; }
    body #main .settings-page .settings-container label {
      color: #4a4a4a;
      font-size: 1em;
      margin-right: 10px; }
    body #main .settings-page .settings-container .label-container label {
      font-weight: 700;
      display: block; }
    body #main .settings-page .settings-container .field-container {
      margin-bottom: 15px;
      min-height: 40px; }
      body #main .settings-page .settings-container .field-container .input-full-width input[type='text'] {
        width: 100%; }
      body #main .settings-page .settings-container .field-container .input-checkbox {
        margin-top: 0.5em; }
      body #main .settings-page .settings-container .field-container.select-field select {
        margin-top: 8px; }
      body #main .settings-page .settings-container .field-container ul {
        margin: 10px 0 0 0;
        padding: 0; }
        body #main .settings-page .settings-container .field-container ul li {
          list-style: none; }
        body #main .settings-page .settings-container .field-container ul ul {
          margin-left: 20px; }
      body #main .settings-page .settings-container .field-container .container {
        line-height: 2em; }
    body #main .settings-page .settings-container .field-instruction {
      font-style: italic;
      margin-top: 1em;
      font-size: 0.8em;
      line-height: 1.5em; }
    body #main .settings-page .settings-container .button-form {
      display: inline-block;
      margin-left: 20px; }
    body #main .settings-page .settings-container blockquote {
      font-style: italic;
      margin: 1em 0px;
      font-size: 0.8em; }
    body #main .settings-page .settings-container .people {
      border: 1px solid #dddddd;
      padding: 20px;
      margin-bottom: 20px; }
      body #main .settings-page .settings-container .people.container-left {
        margin-right: 10px; }
      body #main .settings-page .settings-container .people.container-right {
        margin-left: 10px; }
      body #main .settings-page .settings-container .people .people-link {
        font-size: 1.2em; }
      body #main .settings-page .settings-container .people .people-count {
        font-size: 0.9em;
        margin-top: 0.5em; }
    body #main .settings-page .settings-container .person-container {
      padding: 0 10px 20px 10px !important;
      margin-bottom: 20px; }
      body #main .settings-page .settings-container .person-container .person-content-left {
        float: left;
        width: 85%; }
        body #main .settings-page .settings-container .person-container .person-content-left .person-info {
          display: inline-block;
          vertical-align: middle;
          width: 85%; }
          body #main .settings-page .settings-container .person-container .person-content-left .person-info .person-email {
            font-size: 0.9em; }
          body #main .settings-page .settings-container .person-container .person-content-left .person-info .person-business {
            margin-top: 0.2em; }
            body #main .settings-page .settings-container .person-container .person-content-left .person-info .person-business .business-label {
              display: inline-block;
              padding: 0px 5px;
              padding-bottom: 1px;
              font-weight: 600; }
              body #main .settings-page .settings-container .person-container .person-content-left .person-info .person-business .business-label .business-link {
                font-size: 0.8em; }
              body #main .settings-page .settings-container .person-container .person-content-left .person-info .person-business .business-label .remove-business-button {
                display: inline-block; }
        body #main .settings-page .settings-container .person-container .person-content-left .person-gravatar {
          max-height: 60px;
          max-width: 60px;
          margin-right: 10px;
          vertical-align: middle; }
      body #main .settings-page .settings-container .person-container .person-content-right {
        float: right;
        padding: 10px 0;
        padding-left: 20px;
        font-size: 0.9em; }
      body #main .settings-page .settings-container .person-container .person-role {
        font-weight: 700; }
    body #main .settings-page .settings-container .add-person-form {
      position: relative; }
      body #main .settings-page .settings-container .add-person-form #add_person {
        padding-left: 30px; }
      body #main .settings-page .settings-container .add-person-form .input-icon {
        position: absolute;
        top: 15px;
        left: 12px; }
  body #main .settings-page .settings-menu-container {
    margin-bottom: 20px; }
    body #main .settings-page .settings-menu-container .settings-menu-heading {
      -webkit-border-top-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      border-top-left-radius: 4px;
      -webkit-border-top-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      border-top-right-radius: 4px;
      background-color: #383744;
      color: #ffffff;
      font-size: 100%;
      font-weight: 700;
      margin: 0px;
      padding: 10px 20px; }
    body #main .settings-page .settings-menu-container.no-heading .settings-menu-list .menu-item.first-item, body #main .settings-page .settings-menu-container.no-heading .settings-menu-list .menu-item.first-item a {
      -webkit-border-top-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      border-top-left-radius: 4px;
      -webkit-border-top-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      border-top-right-radius: 4px; }
    body #main .settings-page .settings-menu-container .settings-menu-list .menu-item.last-item,
    body #main .settings-page .settings-menu-container .settings-menu-list .menu-item.last-item a {
      -webkit-border-bottom-left-radius: 4px;
      -moz-border-radius-bottomleft: 4px;
      border-bottom-left-radius: 4px;
      -webkit-border-bottom-right-radius: 4px;
      -moz-border-radius-bottomright: 4px;
      border-bottom-right-radius: 4px; }
    body #main .settings-page .settings-menu-container .menu-item a {
      padding: 10px 20px !important; }
    body #main .settings-page .settings-menu-container .sub-menu-item a {
      padding-left: 40px !important; }
    body #main .settings-page .settings-menu-container.fixed {
      position: fixed;
      top: 20px; }
  body .mobile-modal {
    background-color: #ffffff;
    position: fixed;
    top: 200%;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    -webkit-transition: top 0.6s ease;
    -moz-transition: top 0.6s ease;
    -ms-transition: top 0.6s ease;
    -o-transition: top 0.6s ease;
    transition: top 0.6s ease; }
    body .mobile-modal.displayed {
      top: 0px;
      height: 110%; }
    body .mobile-modal .modal-header {
      line-height: 35px;
      height: 35px;
      padding: 0 20px;
      position: relative; }
      body .mobile-modal .modal-header .mobile-modal-close-button {
        position: absolute;
        right: 20px;
        top: 25%;
        width: 17.5px;
        height: 17.5px;
        text-indent: -9999px; }
        body .mobile-modal .modal-header .mobile-modal-close-button:after {
          background: transparent url(/static/zippy/img/panel/panel_close.png) center center no-repeat;
          content: '';
          position: absolute;
          top: 0;
          right: 0;
          width: 17.5px;
          height: 17.5px; }
  body .mobile-modal .modal-body,
  body .yui3-widget-bd {
    padding: 20px; }
    body .mobile-modal .modal-body form label,
    body .yui3-widget-bd form label {
      font-weight: 700; }
    body .mobile-modal .modal-body form .form-field,
    body .yui3-widget-bd form .form-field {
      margin-bottom: 10px; }
    body .mobile-modal .modal-body form .form-text,
    body .yui3-widget-bd form .form-text {
      font-size: 0.8em;
      font-weight: 600;
      margin-bottom: 10px; }
    body .mobile-modal .modal-body form .form-button,
    body .yui3-widget-bd form .form-button {
      margin-bottom: 10px; }
      body .mobile-modal .modal-body form .form-button button,
      body .yui3-widget-bd form .form-button button {
        font-size: 1.25em;
        letter-spacing: 1px;
        margin: 0;
        width: 100%; }
    body .mobile-modal .modal-body form .margin-top-field,
    body .yui3-widget-bd form .margin-top-field {
      margin-top: 0.5em; }
    body .mobile-modal .modal-body form .error-message,
    body .yui3-widget-bd form .error-message {
      font-size: 0.8em; }
    body .mobile-modal .modal-body .social-auth,
    body .yui3-widget-bd .social-auth {
      padding-top: 10px;
      font-size: 0.9em;
      text-align: center; }
      body .mobile-modal .modal-body .social-auth .social-auth-buttons,
      body .yui3-widget-bd .social-auth .social-auth-buttons {
        padding-top: 10px; }
        body .mobile-modal .modal-body .social-auth .social-auth-buttons .social-auth-button,
        body .yui3-widget-bd .social-auth .social-auth-buttons .social-auth-button {
          opacity: 0.9;
          filter: alpha(opacity=90);
          font-size: 3em; }
          body .mobile-modal .modal-body .social-auth .social-auth-buttons .social-auth-button:hover,
          body .yui3-widget-bd .social-auth .social-auth-buttons .social-auth-button:hover {
            opacity: 1;
            filter: alpha(opacity=100); }
    body .mobile-modal .modal-body .share-job-panel-content,
    body .yui3-widget-bd .share-job-panel-content {
      opacity: 0;
      filter: alpha(opacity=0);
      overflow: hidden;
      height: 0px; }
      body .mobile-modal .modal-body .share-job-panel-content.displayed,
      body .yui3-widget-bd .share-job-panel-content.displayed {
        opacity: 1;
        filter: alpha(opacity=100);
        height: auto; }
      body .mobile-modal .modal-body .share-job-panel-content .job-information,
      body .yui3-widget-bd .share-job-panel-content .job-information {
        border-bottom: 1px solid #ededed;
        margin-bottom: 0.5em; }
        body .mobile-modal .modal-body .share-job-panel-content .job-information .job-information-content,
        body .yui3-widget-bd .share-job-panel-content .job-information .job-information-content {
          padding-bottom: 0.5em; }
          body .mobile-modal .modal-body .share-job-panel-content .job-information .job-information-content.job-information-content-link,
          body .yui3-widget-bd .share-job-panel-content .job-information .job-information-content.job-information-content-link {
            font-size: 0.75em; }
    body .mobile-modal .modal-body .share-job-buttons-container,
    body .yui3-widget-bd .share-job-buttons-container {
      text-align: center; }
      body .mobile-modal .modal-body .share-job-buttons-container .share-job-panel-heading,
      body .yui3-widget-bd .share-job-buttons-container .share-job-panel-heading {
        font-size: 13px;
        font-weight: 700;
        padding-bottom: 5px;
        margin-bottom: 5px; }
      body .mobile-modal .modal-body .share-job-buttons-container .share-job-button,
      body .yui3-widget-bd .share-job-buttons-container .share-job-button {
        opacity: 0.75;
        filter: alpha(opacity=75); }
        body .mobile-modal .modal-body .share-job-buttons-container .share-job-button:hover,
        body .yui3-widget-bd .share-job-buttons-container .share-job-button:hover {
          opacity: 1;
          filter: alpha(opacity=100); }
        body .mobile-modal .modal-body .share-job-buttons-container .share-job-button i,
        body .yui3-widget-bd .share-job-buttons-container .share-job-button i {
          font-size: 40px;
          padding-left: 2.5px;
          padding-right: 2.5px; }
    body .mobile-modal .modal-body .text-link,
    body .yui3-widget-bd .text-link {
      font-weight: 600; }

#tooltip_container {
  font-size: 0.9em;
  max-width: 300px; }

.pure-g {
  /* grid container for spacing purpose */ }
  .pure-g .grid-left {
    margin-right: 10px; }
  .pure-g .grid-right {
    margin-left: 10px; }

.pure-form .pure-input-1 input, .pure-form .pure-input-1 textarea {
  width: 100%;
  resize: none; }

.pure-form .form-message {
  margin: .25em 0;
  font-weight: 600; }

.page-navbar {
  padding-bottom: 20px;
  margin-bottom: 20px; }
  .page-navbar .page-navbar-link {
    padding: 5px; }
    .page-navbar .page-navbar-link.margin {
      margin: 0px 5px; }

table.vertical-top td {
  vertical-align: top; }

table.vertical-middle td {
  vertical-align: middle; }

table.vertical-bottom td {
  vertical-align: bottom; }

.content-loading-image {
  padding: 20px 0px;
  text-align: center; }

@media screen and (max-width: 767px) {
  #main {
    padding-top: 60px !important; }
    #main > .container {
      padding: 0 10px !important; }
    #main .page-container {
      margin: 10px 0 !important; }
  .settings-container .settings-row .field-column .container {
    white-space: normal !important; }
  .settings-container .order-sm-1 {
    order: 1; }
  .settings-container .order-sm-2 {
    order: 2; }
  .settings-container .order-sm-3 {
    order: 3; }
  .settings-container .text-right-sm {
    text-align: right; }
  .settings-container .display-grid-sm {
    display: grid; }
  .settings-container .hidden-sm {
    display: none; }
  .settings-container .no-margin-bottom-sm {
    margin-bottom: 0px !important; } }

.body-message-modal-open,
.application-attachment-review-modal-open {
  overflow: hidden; }
  .body-message-modal-open .organizations-list.select-menu-list,
  .application-attachment-review-modal-open .organizations-list.select-menu-list {
    z-index: 0 !important; }
  .body-message-modal-open .header-app,
  .application-attachment-review-modal-open .header-app {
    z-index: -1 !important; }
  .body-message-modal-open .applicants-type-filter,
  .application-attachment-review-modal-open .applicants-type-filter {
    z-index: 0 !important; }
